.genplanWrap.is-commercial #commercial_svg_wrap {
  overflow: auto;
}

.genplanWrap.is-commercial .spinner-wrapper {
  bottom: 3px;
}

@media screen and (max-width: 1199px){
  .genplanWrap.is-commercial .tooltipNoticeWrap:hover .tooltipNotice__text {
    text-align: left;
    transform: none;
  }
}

.genplanWrap.is-commercial .el_dep_operation_type {
  display: none;
}
.genplanWrap.is-commercial.operation_type_1
  .el_dep_operation_type.operation_type_1,
.genplanWrap.is-commercial.operation_type_2
  .el_dep_operation_type.operation_type_2,
.genplanWrap.is-commercial.operation_type_3
  .el_dep_operation_type.operation_type_3 {
  display: block;
}

.genplanWrap.is-commercial
  .floor_information
  .content.is-flex
  > .genplan-photo
  > .rooms_higlight_table_wrap {
  order: 1;
}
.genplanWrap.is-commercial
  .floor_information
  .content.is-flex
  > .genplan-photo
  .rooms_higlight_table {
  margin-top: 0;
  margin-bottom: 21px;
  justify-content: flex-end;
}
.genplanWrap.is-commercial
  .floor_information
  .content.is-flex
  > .genplan-photo
  .rooms_higlight_table
  p.blue:before {
  background: #d7e8ef;
  content: "";
}
.genplanWrap.is-commercial .floor_information .link_to_crm_page {
  margin-top: 0 !important;
}
.genplanWrap.is-commercial .show_booking_popup.cancellation_btn.btn {
  font-weight: 600;
  color: black;
}
.genplanWrap.is-commercial .show_booking_popup.cancellation_btn.btn:hover {
  cursor: pointer;
  color: white;
  background-color: #4bacc6;
}

.genplanWrap.is-commercial:not(.operation_type_1) .cancellation_booking_btn_wrap {
  visibility: hidden;
  height: 0;
  width: 0;
  margin-top: -10px;
  z-index: -1;
  position: relative;
}

.genplan-commercial-top {
  margin-bottom: 10px;
  align-items: center;
  justify-content: space-between;
}
.genplan-commercial-top-title {
  font-size: 24px;
  font-weight: 700;
  color: black;
  margin-bottom: 10px;
}
.genplan-commercial-top-controls .btn {
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  padding: 13.5px;
  border-radius: 60px;
  color: white;
  background: #961f5f;
  border-color: #961f5f;
}
.genplan-commercial-top-controls .btn:hover {
  background-color: transparent;
  color: #961f5f;
}
@media screen and (min-width: 560px) {
  .genplan-commercial-top {
    display: flex;
  }
  .genplan-commercial-top-title {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .genplan-commercial-top-title {
    font-size: 28px;
  }
}
@media screen and (min-width: 960px) {
  .genplan-commercial-top-controls .btn {
    font-size: 16px;
    padding: 13px 30px;
  }
}

.genplanWrap.is-commercial .screen_navigations.has_title {
  justify-content: flex-start;
}
.genplanWrap.is-commercial .screen_navigations.has_title h3 {
  margin-bottom: 11px;
  margin-left: 20px;
}

.genplanWrap.is-commercial .planNav {
  margin: 0;
}
.genplanWrap.is-commercial .genplan_house_hover_tooltip.v2 {
  color: black;
}
.genplanWrap.is-commercial .genplan_house_hover_tooltip .title {
  text-align: center;
}
.genplanWrap.is-commercial .genplan_house_hover_tooltip .text div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.genplanWrap.is-commercial .__genplanType {
  position: relative;
  overflow: hidden;
  height: 500px;
}
.genplanWrap.is-commercial .genplan-type-preview {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.genplanWrap.is-commercial .genplan-type-wrap {
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 1;
  background: linear-gradient(
    0deg,
    rgba(20, 20, 20, 0.7),
    rgba(20, 20, 20, 0.7)
  );
  box-sizing: border-box;
  padding: 20px;
}
.genplanWrap.is-commercial .genplan-type-btn {
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
  color: #141414;
  box-sizing: border-box;
  border: 2px solid #ffffff;
  border-radius: 60px;
  background-color: #fff;
  width: 100%;
  max-width: 370px;
  margin: 7px 0;
  padding: 12px 0;
  text-align: center;
}
.genplanWrap.is-commercial .genplan-type-btn:hover {
  color: #fff;
  background-color: #961f5f;
  border-color: #961f5f;
}
.genplanWrap.is-commercial .svg_wrap .queue .comfort {
  fill: transparent;
}
.genplanWrap.is-commercial .svg_wrap .queue .comfort:not(.disabled):hover {
  stroke: rgba(35, 228, 251);
  fill: rgba(35, 228, 251, 0.35);
}
.genplanWrap.is-commercial:not(.operation_type_2)
  .svg_wrap
  .svg_house_comercials_rooms.unit_sold {
  cursor: not-allowed;
}

.genplanWrap.is-commercial .svg_wrap .queue circle,
.genplanWrap.is-commercial .svg_wrap .queue text,
.genplanWrap.is-commercial .zoom_image.step_2 {
  pointer-events: none;
}
.genplanWrap .svg_wrap.has-zoom {
  position: relative;
}
.genplanWrap .svg_wrap.has-zoom .zoom-controls {
  position: absolute;
  z-index: 1;
  right: -20px;
  top: 57px;
}
@media screen and (min-width: 768px){
  .genplanWrap .svg_wrap.has-zoom .zoom-controls {
    right: 0;
  }
}
.genplanWrap .zoom-controls path {
  opacity: 1;
  stroke: black;
  fill: none !important;
}
.genplanWrap .zoom-controls path.n {
  stroke: #4bacc6;
}
@media screen and (min-width: 960px) {
  .genplanWrap.is-commercial .__genplanType {
    height: 660px;
  }
  /*.genplanWrap.is-commercial .__genplanType .genplan-type-wrap {
        display: none;
    }
    .genplanWrap.is-commercial .__genplanType:hover .genplan-type-wrap {
        display: flex;
    }*/

  .genplanWrap.is-commercial .genplan-type-btn {
    margin: 10px 0;
    background-color: transparent;
    color: #fff;
  }
  .genplanWrap.is-commercial .genplan-type-btn:hover {
    color: #141414;
    background-color: #ffffff;
    border-color: #ffffff;
  }
}

.genplanWrap.is-commercial .__genplanQueue {
  display: none;
}

.genplanWrap.is-commercial .single_houses .house_svg_wrap-desctop,
.genplanWrap.is-commercial.hasMobile .floor__schema > svg {
  display: block !important;
}

.zoom_image {
  display: none;
}
.zoom_image.step_1 {
  width: 6353px;
  height: 2995px;
}

/*комерція продаж - вільне*/
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms,
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="1"] {
  fill: rgba(98, 244, 61, 0.3);
}
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms:hover,
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="1"]:hover {
  stroke: #62f43d;
}
/*комерція продаж - зайняте*/
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms.unit_sold,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="2"],
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="4"],
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="4"],
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="4"] {
  fill: rgba(182, 182, 182, 0.3);
}
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms.unit_sold:hover,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="2"]:hover,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="1"][data-unit_operation_status="4"]:hover,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="4"]:hover,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="4"]:hover {
  stroke: #b6b6b6;
}
/*комерція оренда - вільне*/
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="1"] {
  fill: rgba(98, 244, 61, 0.3);
}
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="1"]:hover {
  stroke: #62f43d;
}
/*комерція оренда - заброньоване*/
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="2"] {
  fill: rgba(244, 226, 61, 0.4);
}
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="2"]:hover {
  stroke: #f4e23d;
}
/*комерція оренда - орендоване*/
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms.unit_booking,
.genplanWrap.is-commercial .svg_wrap .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="3"] {
  fill: rgba(244, 171, 61, 0.3);
}
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms.unit_booking:hover,
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="2"][data-unit_operation_status="3"]:hover {
  stroke: #f4ab3d;
}
/*комерція продаж з орендарем - вільне*/
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="1"] {
  fill: rgba(98, 244, 61, 0.3);
}
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="1"]:hover {
  stroke: #62f43d;
}
/*комерція продаж з орендарем - зайняте*/
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="2"] {
  fill: rgba(182, 182, 182, 0.3);
}
.genplanWrap.is-commercial
  .svg_wrap
  .svg_house_comercials_rooms[data-unit_operation_type="3"][data-unit_operation_status="2"]:hover {
  stroke: #b6b6b6;
}

.genplanWrap.is-commercial .house_tooltip {
  width: 250px;
  background-color: #fff;
}
.genplanWrap.is-commercial .house_tooltip .title {
  border-bottom-color: rgba(0, 0, 0, 0.1);
}
.genplanWrap.is-commercial .house_tooltip__title {
  padding-right: 0;
}
.genplanWrap.is-commercial .house_tooltip__title + * {
  text-align: right;
}
.genplanWrap.is-commercial .house_tooltip__tenant_logo {
  display: flex;
  align-items: center;
}
.genplanWrap.is-commercial .house_tooltip__tenant_logo > img {
  max-width: 60px;
  margin: 10px 10px 10px 0;
}
.genplanWrap.is-commercial .house_tooltip__tenant_logo > span {
  margin: 10px 0;
}
.genplanWrap.is-commercial .house_tooltip .info > * {
  width: auto;
  background: white;
  position: relative;
  z-index: 1;
}
.genplanWrap.is-commercial .house_tooltip .info.is-status {
  border-top-color: rgba(0, 0, 0, 0.1);
}

/*
* ADMIN part
*/
.__genplan_editor_content {
  min-height: 200px;
}

.cse__offices {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 40px 0;
  gap: 10px;
}

.cse__nav-back {
  display: flex;
  align-items: center;
  padding: 0;
  background: none;
  border: none;
  font-weight: 700;
  color: #000;
}
.cse__nav-back span {
  margin-left: 10px;
}
.cse__unitsWrap {
  width: 100%;
  height: 100%;
  overflow: auto;
  box-sizing: border-box;
  margin-bottom: 100px;
}
.cse__units {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.cse__units > [data-rooms="office"],
.cse__units > [data-rooms="room-0"] {
  order: 1;
}
.cse__units-title {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
  font-weight: 700;
}
.cse__units-office {
  padding: 10px 0;
  margin: 0 0 10px 0;
  border: 1px solid #0000001a;
  border-radius: 20px;
}
.cse__units-officeShort {
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
  padding: 0 15px;
}
.cse__units-officeShortPlanWrap {
  width: 100px;
  margin-right: 20px;
}
.cse__units-officeShortInfo,
.cse__units-officeShortPrice {
  line-height: 16px;
}
.cse__units-officeShortPrice {
  margin-left: 10px;
}
.cse__units-officeShortArrow {
  margin-left: auto;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f7f7fa;
  border-radius: 44px;
}
.cse__units-officeShortArrow img {
  width: 12px;
  display: block;
  margin: 0 auto;
  transform: rotate(0);
  transition: 0.3s all ease-in-out;
}
.cse__units-officeShort.active .cse__units-officeShortArrow img {
  transform: rotate(180deg);
}
.cse__units-officeFullWrap {
  padding: 20px 15px 0;
  background: white;
  display: none;
  border-top: 1px solid #0000001a;
  margin-top: 10px;
}
.cse__units-officeFull {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}

.cse__units-officeFormTop,
.cse__units-officeFormBottom,
.cse__units-officeFormSelect,
.cse__units-officeFormInputFileWrap label.office_tenant_logo {
  display: flex;
  align-items: center;
}
.cse__units-officeFormTop,
.cse__units-officeFormBottom {
  justify-content: space-between;
  flex-wrap: wrap;
}
.cse__units-officeFormTop > *,
.cse__units-officeFormBottom > * {
  margin-bottom: 10px;
}
.cse__units-officeFormSelectItem input {
  display: none;
}
.cse__units-officeFormSelectItem label {
  font-size: 16px;
  padding: 8px 14px;
  margin: 0;
  color: black;
  border-radius: 30px;
  display: block;
  cursor: pointer;
}
.cse__units-officeFormSelectItem input:checked + label {
  color: white;
  background-color: #4bacc6;
}
.cse__units-officeFormSelect {
  background: #f0f0f4;
  padding: 5px;
  border-radius: 30px;
}

.cse__units-officeFormTextWrap label,
.cse__units-officeFormInputFileWrap label.office_tenant_logo {
  padding: 16px;
  padding: 0;
  color: #1b1b1b;
  font-weight: 400;
  margin: 0;
}
.cse__units-officeFormTextWrap input {
  padding: 8px 14px;
  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 12px;
  outline: none !important;
  margin: 0;
}
.cse__units-officeFormTextWrap input[name="office_rental_price"] {
  max-width: 100px;
}
.cse__units-officeFormTextWrap label,
.cse__units-officeFormInputFileWrap .office_tenant_logo_text {
  margin: 0 6px 0 0;
  padding: 7px 0;
  display: inline-block;
}

.cse__units-officeFormInputFileWrap .office_tenant_logo_img_wrap {
  width: 70px;
  height: 70px;
  border: 1px dashed rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 5px;
  margin-left: 4px;
}
.cse__units-officeFormInputFileWrap .office_tenant_logo_img {
  max-width: 60px;
  max-height: 60px;
  width: auto;
  height: auto;
}
.cse__units-officeShortInfo {
  padding: 8px 14px;
  background: #7ea8da;
  font-size: 16px;
  border-radius: 10px;
  color: #fff;
}
.cse__units-officeShortPrice {
  padding: 8px 14px;
  background: #e9e9ed;
  font-size: 16px;
  border-radius: 10px;
  color: #2d2d2d;
}

.cse__units-officeFormFile {
  display: none;
}
.cse__units-officeFormInputFileWrap .cse__units-officeFormTextWrap {
  margin-top: 10px;
  max-width: 185px;
}

.cse__units-officeFullBtn {
  font-weight: bolder;
  border: 2px solid #961f5f;
  background: #961f5f;
  color: #fff;
  transition: all 0.2s ease 0s;
  padding: 16px 60px;
  display: block;
  text-align: center;
  border-radius: 60px;
  font-size: 18px;
  line-height: 1;
  text-decoration: none !important;
  box-shadow: none;
  width: 100%;
}
.cse__units-officeFullBtn:hover {
  border-color: #961f5f;
  background: #fff;
  color: #961f5f;
}

.cse__house > select {
  padding: 28px 57px 28px 27px;
  font-size: 20px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  outline: none !important;
  background: url("../../images/apartment-map/parkside/icon-arrow-bottom-black.svg")
    no-repeat right 27px center;
  font-weight: 500;
}
.cse__house > select:focus {
  border: 2px solid #4bacc6;
}

/* new style */

.label-info {
  font-size: 12px;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .genplan-commercial-top-controls:not(
      .genplan-commercial-top-controls__mobile
    ) {
    display: none;
  }

  .genplan-commercial-top-controls__mobile {
    display: flex;
    justify-content: center;
    margin-top: 40px;
  }

  .genplan-commercial-top-controls__mobile .btn {
    width: 100%;
    text-align: center;
  }

  .screen_navigations {
    margin-top: 30px;
  }
}

@media screen and (min-width: 768px) {
  .genplan-commercial-top-controls__mobile {
    display: none;
  }
}
